@media screen and (max-width: 750px) {
.UPper, .all-body {width: 552px;margin: 0 auto;}
.my_adslot {width: 468px; height: 60px;}
.my_adslot_sample {width: 320px; height: 50px;}
.header, .content {width: 552px;margin: 0 auto;}
.header ul.menu>li:hover ul {margin-left: -10px;}
.main-22, .post-list, .copy-foot {width: 552px;margin: 0 auto;}
.header .logo-box .logo-boxs img {width: 88px;}
.menubox {padding: 2px 0 0 8px;margin: 0;width: 430px;display: block;}
.menuboxs {width: 430px;display: block;}
.header ul.menu ul {margin-top: 22px;margin-left: 0;}
.header ul.menu ul li a, .header ul.menu ul ul li a {padding: 7px 10px;font-size: 18px;}
.min-menu {display: block;margin: 0;float: right;width: auto;}
.min-menus ul li {vertical-align: sub;}
.searcher-cont img {vertical-align: baseline;}
.pod-but {display: inline-block;font: bold 11pt sans-serif, Verdana;}
.cont22 {width: 552px;padding: 0;float: none;}
.cont23 {width: 552px;float: none;}
.main {padding: 6pt 0;}
.sample-posts {padding: 10pt 0 0;}
.full-post img {max-width: 552px;}
.meta {width: 100%;}
.sample-post-list li.post {padding: 0 0 15px 0;width: 264px;}
.post-list img, .sample-post-list img {width: 264px;}
.imgforpost {width: 264px;}
.post-list li.first-in-row {margin-right: 24px;}
.post-list li.post, .post-list li.page {width: 264px;padding: 0;margin-bottom: 24px;}
.cont23 .wp-pagenavi {display: block;padding: 0 0 0 15px;}
.cont24 .wp-pagenavi {display: none;}
.sample-post-list .titl-views {vertical-align: inherit;}

.sample-post-list h2 {font-size: 11pt;}
.sidebar {width: 100%;float: none;}

#tt {width: 550px;padding: 10px;-moz-transform: translate(-290px, -270px);-o-transform: translate(-290px, -270px);-ms-transform: translate(-290px, -270px);-webkit-transform: translate(-290px, -270px);transform: translate(-290px, -270px);}
.foot-tags {width: 250px;}
}